body { 
  margin: 1% auto 0 auto; text-align: center; direction: rtl; font-family: 'Open Sans Hebrew', arial; font-size:14px;
  transition: background-image 2s ease-in;
} 

@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
  html, body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; }
}

_:-ms-lang(x), html, body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; }


body.intro {
  background-image: url('bg.jpg');
  background-size:cover;
  transition: background-image 2s ease-in;
}

body[data-panel=search] .description {
  /*display: none;*/
}

body[data-panel=search] .table td:nth-child(1) {
  max-width: 140px;
}

.navbar {
  min-height: 60px;
}
 
.navbar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-form {
  padding-right: 10px;
  padding-left: 10px;
}

.nav li.active, .nav li:hover {
  border-bottom: 4px solid #E9134F;
}

.nav li.active a, .nav li:hover a{
  padding-bottom: 16px;
}
 
.intro #content .container-panel {
  display: none;
}
.intro #content p {
  font-size: 120%;
}
.intro #content {
  background: rgba(0,0,0,0.8);
  color: white;
  min-width: 50%;
  max-width: 680px;
  padding: 10px 2%;
  margin: 0 1%;
  
}


@media (min-width: 768px) {
  .intro #content {
    margin-right: 4%;
  }
}

.intro .btn.btn-success.btn-raised {
  font-size: 200%;
}

.btn.btn-success.btn-raised {
  color: white;
}

.intro #content p {
  text-align: justify;
}

h1.title select {
  background: transparent;
  font-family: "Open Sans Hebrew", arial;
}

.intro #content a {color: #A7D3D3;}
.ui-widget-header {background: #E9134F;}

.description {
  font-size: 100%;
  
  line-height: 1.6666666667em;
  margin-bottom: 24px;
  
}

#main .table {direction: rtl; text-align: right;}
#main.pane-active .table {display:none; color: black;}
#container .office {padding: 5px;}
#container .office:hover {cursor: pointer; background: rgba(0,0,0,0.1);}

#container canvas {float: right;}

#container {display: block; overflow: hidden; margin: 0 auto; transition: 1s;}
#container .title {margin-top: 2%; font-size: 120%;}

#main .title {font-size: 200%;}
#main {clear: both;}

#main table tr,#main tabke td {white-space: nowrap;}

#main canvas {cursor: pointer;}

.ltr {direction: ltr;}

#main-table, #main .office {transition: 1s;}
#main .office {padding-top: 20px;}
#main-table {padding:0; min-height: 450px; margin:0;}

#main-table.pre-table {
  background: rgba(0,0,0,0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#main-table .panel-heading {color: white;}
#main-table .panel-body {height: 450px; overflow-y: scroll; transition: background .25s ease-in-out;}

#main-table h2 {padding: 0 10%;}

.scroll-dark::-webkit-scrollbar {width: 1em;}
.scroll-dark::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
.scroll-dark::-webkit-scrollbar-thumb {background-color: darkgrey; outline: 1px solid slategrey;}
 
.description {
  max-width: 600px;
  padding: 1%;
  text-align: center;
  margin: 0 auto;
}
 
.line-legend .label-color {
  width: 20px;
  height: 20px;
  display: block;
  float: right;
  margin: 5px;
}

.credits {
  padding: 20px 0;
}

.credits, .credits a {
  color: #D0D0D0;
}

.minmax-label {font-size: 60%; float: left; color: #A9A9A9;}

canvas {direction: ltr;}

#input-query {max-width: 700px;}
.navbar .navbar-form {margin:0;}
.input-query {clear: both; margin: 10px 0; overflow: hidden;}
.input-range-query .ui-slider {width: 50%; margin-top: 5px;}
.input-range-query input[type=text] {border:none; width: 15%; direction: ltr; text-align: right; background: transparent;}
.input-label {text-align: right; width: 15%;}

.input-query .input-label, .input-range-query input, .input-range-query .ui-slider {float: right;}

label {color: black;}

.input-query-checkboxes {text-align: right;}
.input-query-checkboxes input {margin-left: 5px;}
.input-query-checkboxes .input-option {margin-left: 1%; font-weight: normal;}

/* Overrides for right-to-left sliders. */

.ui-slider-horizontal.ui-slider-rtl .ui-slider-range-min { left: auto; right: 0; }
.ui-slider-horizontal.ui-slider-rtl .ui-slider-range-max { left: 0; right: auto; }

.ui-slider-vertical.ui-slider-rtl .ui-slider-range-min { top: 0; bottom: auto; }
.ui-slider-vertical.ui-slider-rtl .ui-slider-range-max { top: auto; bottom: 0; }

#legend {height: 400px; overflow-y: scroll; overflow-x: hidden;}
#legend .list-group-item {cursor: pointer; text-align: right; font-size: 150%;}

#container.panel-limit-height {height: 320px; overflow-y: scroll; overflow-x: hidden; transition: 1s;}

.container-panel {margin:0;}

#legend-container {padding:0;}
#legend-container .bg-info {
  font-size: 150%;
  display: block;
  text-align: right;
  background: #3F51B5;
  color: white;
  padding: 3px 9px;
  margin: 0;
}

@media (min-width: 768px) {
  .navbar-right {
    margin-right: 0;
  }
  
  .share-icons {
    margin-left: 10px;
  }
  
}

@media (min-width: 992px) {
  .col-md-3 {
    width: 24%;
  }
}

.chartjs-tooltip-section {
  text-align: right;
  direction: rtl;
}

#chartjs-tooltip {
    text-align: right;
    direction: rtl;
    opacity: 1;
    position: absolute;
    background: rgba(0, 0, 0, .7);
    color: white;
    padding: 3px;
    border-radius: 3px;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    pointer-events: none;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.chartjs-tooltip-key{
  display:inline-block;
  width:10px;
  height:10px;
}

.table>thead>tr>th.header {
  max-width: 100px;
  white-space: normal;
  vertical-align: middle;
}

table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
  padding-right: 18px;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}

.sum-tr {
  font-weight: bold;
}

.results-status {
  text-align: left;
}



.btn.btn-fab-mini {
  padding: 7px 3px 5px 3px;
  color: white;
}

.table .btn.btn-fab-mini {
  padding: 0 5px;
  margin: 0 0 0 5px;
  height: 22px;
}

#pie-legend .legend-color {
  padding: 5px 10px;
  display: inline-block;
  color: white;
}

#pie-legend .legend-label {
  color: black;
}

.share-icons .is-mobile{
 display: none;
}

.navbar .navbar-nav>li>a {
  padding-right: 14px;
  padding-left: 14px;
}

.loader-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  top: 0;
  padding-top: 20%;
  z-index: 999;
}

@-webkit-keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
            transform: scaley(1); }
  50% {
    -webkit-transform: scaley(0.4);
            transform: scaley(0.4); }
  100% {
    -webkit-transform: scaley(1);
            transform: scaley(1); } }
@keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
            transform: scaley(1); }
  50% {
    -webkit-transform: scaley(0.4);
            transform: scaley(0.4); }
  100% {
    -webkit-transform: scaley(1);
            transform: scaley(1); } }

.line-scale > div:nth-child(1) {
  -webkit-animation: line-scale 1s -0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(2) {
  -webkit-animation: line-scale 1s -0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(3) {
  -webkit-animation: line-scale 1s -0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(4) {
  -webkit-animation: line-scale 1s -0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(5) {
  -webkit-animation: line-scale 1s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div {
  background-color: #fff;
  width: 4px;
  height: 35px;
  border-radius: 2px;
  margin: 2px;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  display: inline-block; }
  
iframe[name='google_conversion_frame'] { 
  height: 0 !important;
  width: 0 !important; 
  line-height: 0 !important; 
  font-size: 0 !important;
  margin-top: -13px;
  float: left;
}